# Determines if provisioner is enabled, this is required to provision the OOTB applications
enabled=true
# Determines if apps are provisioned on a different thread, this allows AMX BPM to startup faster but the AppDev applications will not be available
# until the provisioner thread has completed
startDeploymentThread=true
#
# Default value is 0, means special and/or unsupported chars converted to underscore (legacy mode) in JCR
# value 1 internally _XX hex encoding will be used for special characters (now deprecated, in favour of...)
# value 2 internally codecDisallowed characters are reserved while other non-plain characters here-doc encoded using Z_ZhexZ_Z in JCR
# any other values are reserved
codecVersion=2
#
# Characters that have special meaning and should not be used within resource names
codecReserved=.-_/:*?"<>%
#
# Should error messages be supressed to prevent possible exposure of sensitive data
supressErrorMessages=false